// Footer

.footer {
  padding-top: 25px;

  .footer_menu-bootom {
    font-family: $font-primary;
    color: $primary-color;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding: 25px 0;
    @include flex($align: unset, $justify: space-between, $text-align: start);

    .footer_menu {
      .footer_menu-box {
        @include flex($justify: start, $text-align: start);

        .footer_menu-item:nth-child(1) {
          margin-right: 45px;
        }
      }
    }

    .footer_schedule {
    }

    .footer_contacts {
    }
  }
}
